body, html {
	margin: 0;
	padding: 0;
	background-color: #eeeded;
	font-family:verdana;
	font-size: 12px;
	color: #3f3f3f;
}
img {
	border: 0;	
}

a {
	color: #05775e;
}

p{
	margin:0;
	padding:0;
}
#headerprint{display:none;}
#titel{
	text-decoration:none;
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;	
}
#main {
	background-color: #fff;
	border-bottom: 10px solid #fff;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}
#menu_top ul {
	margin: 0;
	padding: 0;
	margin-top:5px;
	margin-bottom:15px;
	list-style-type: none;
	float: right;
}
#menu_top ul li {
	float: left;	
	padding-right:10px;
	border-right:1px solid #A0A0A0;
}
#menu_top ul li a {
	color: #484848;
	text-decoration: none;
	border-bottom: 1px dotted #484848;	
	margin-left: 10px;
	font-size: 11px;	
}
form.zoeken input {
	margin-top:5px;
	color: #a6a5a6;
	font-size:11px;	
	border: 1px solid #a6a5a6;
}
#breadcrumbs{
	padding:10px;	
	background:#B2B2B2;
	font-size:11px;
}
#breadcrumbs a{
	color:#3f3f3f;	
	font-size:11px;
	text-transform:lowercase;
}
div.kader{
	background:#B2B2B2;
}

span.paswoordvergeten{
font-size:11px;
padding-right:5px;
}
#menu_size ul {
	margin: 0;
	padding: 0;
	margin-top:5px;
	list-style-type: none;
}
#menu_size ul li a {
	color: #484848;
	text-decoration: none;
	border-bottom: 1px dotted #484848;
}
#menu_size ul li a.small {
	font-size: 10px;
}
#menu_size ul li a.medium {
	font-size: 11px;
}
#menu_size ul li a.big {
	font-size: 12px;
}
#header {
	height: 131px;
	background-image: url("../images/i/header.jpg");
	background-repeat: no-repeat;
}
#header h1 {
	margin: 0;
	padding: 0;
	margin-top: 10px;	
}
#login {
	background-image: url("../images/i/login.jpg");
	background-repeat: no-repeat;
	float:right;
	margin-top:44px;
	margin-right:2px;
}
#menu_main {
	margin-top: 1px;
	margin-right: 1px;
	height: 32px;
	background-image: url("../images/i/menu_bgr.gif");	
	background-repeat: repeat-x;
}
#menu_main ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#menu_main ul li {
	display: block;
	float:left;
	padding-right:10px;
	padding-left:10px;
	height:32px;
	border-right: 1px solid #666;
}
#menu_main ul li a {
	margin-top: 10px;
	display: block;
	float:left;
	font-family:arial;
	color: #fff;
	font-size: 12px;	
	text-decoration: none;
}
#menu_main ul li:hover {	
  	display: block;
	float:left;
	background-image: url("../images/i/mainmenuhover.gif");
	background-repeat: repeat-x;
	height:32px;
}
#menu_main ul li.clicked {
	display: block;
	float:left;
	color:#666;
	background-image: url("../images/i/mainmenuhover.gif");
	height:32px;
}
#grayzone {
	background-color: #eeeeee;	
}



a.sitemap{
	display:block;
}

#agendatitel{
	background-color:#B23371;
	color: #fff;
	margin: 0;
	margin-top: 10px;
	margin-bottom:10px;
	font-size: 14px;
	font-family:verdana;
	font-weight:normal;
}
.box {
	background-color: #fff;	
}
.box h1 {
	background-image: url("../images/i/bgr_h2.gif");	
	color: #fff;
	margin: 0;
	margin-top: 10px;
	margin-bottom:10px;
	font-size: 14px;
	font-family:verdana;
	font-weight:normal;
}
.blue h2 {
	background-image: url("../images/i/bgr_h2.gif");	
	color: #fff;	
	margin: 0;
	margin-top: 10px;
	font-size: 14px;
	font-weight:bold;
}
h3{
	color: #3f3f3f;
	margin: 0;
	margin-top: 10px;
	font-size: 13px;
	font-family:verdana;
	font-weight:bold;
}
h4{
	font-weight:bold;
	font-size:12px;
}
#loggedin{
	padding:10px;
	color:white;
	height:65px;
	width:200px;
}
#loggedin a{color:white;}
div.kader{
	margin-top:10px;
	background-color:#DBDBDB;
	font-size: 12px;
	font-weight:normal;
}
.blue a{
	text-decoration:none;
	color:#333;
}
.box div.box_content {
	padding: 4px 10px;
}


.box ul li, .box ul {list-style-type:square;}
.box ol li, .box ol {list-style-type:number;}

div.box_geenlink {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	cursor: pointer;	
}

div.blue div.box_geenlink p {
	 color: #333;	
}

div.blue div.box_link p {
	 color: #333;	
}
div.blue div.box_link:hover {
	 background-color: #489282;
	 color:white;
}

div.blue div.box_link_clicked{
	 background-color: #489282;	
	 color:white;
}

div.blue div.box_link_clicked a {
	color:white;
}	
div.box_link,div.box_link_clicked {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	cursor: pointer;	
}
div.box_link_last {
	padding: 5px;
	cursor: pointer;	
}
div.box_link:hover,div.box_link_last:hover {
	padding: 5px;
	background-color: #f5d4e1;
}
div.box_link p,div.box_link_last p {
	color: #333;
	margin-top: 0px;
	text-decoration:none;
}
div.box_link p.datum,div.box_link_last p.datum {
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #4a4a4a;
}

#footer {
	background-image: url("../images/i/footer_bgr.gif");
	color: #fff;
	height: 51px;
	font-weight:normal;
}
#footer p{
padding-top:10px;
}
#footer a {
	color: #fff;	
}
#footer a:hover {
	color: #999;	
}
#footer_left {
	float: left;
	margin-top: 0px;
	margin-left: 10px;
}
#footer_right {
	float: right;
	margin-top: 25px;
	margin-right: 10px;
}
#footer_right a{
	font-size:10px;
	text-decoration:none;
}
a#powered {
	float: right;
	font-size:10px;
	text-decoration:none;
	color: #333;	
	font-weight:normal;
}
a#powered:hover {
	float: right;
	color: #666;	
}
#menu_left {
	margin-top: 40px;	
}
#menu_left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
	font-family: verdana;
}
#menu_left ul li a {
	display: block;
	color: #3f3f3f;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 1px solid #bdbdbd;
	padding: 5px 25px 5px 25px;
}
a.gen{
	color:#05775e;
}
#menu_left ul li a.selected {
	display: block;
	color: #05775e;
	font-weight: bold;
	text-decoration: underline;
	background-color: #f1f5f8;
	background-image: url("../images/i/pijl_blue.gif");
	background-repeat: repeat-y;
}
#menu_left ul li a:hover {
	display: block;
	color: #fff;
	text-decoration: none;
	background-color: #05775e;
}
#menu_left ul li ul li a.selected {
	display: block;
	color: #3f3f3f;
	font-weight: bold;
	text-decoration: underline;
	background-color: #f1f5f8;
	background-image: url("../images/i/pijl_gray.gif");
	background-repeat: repeat-y;
}
#menu_left ul li ul li a {
	display: block;
	color: #3f3f3f;
	text-decoration: none;
	background-color: #f1f5f8;
	background-image: url("../images/i/line_blue.gif");
	background-repeat: repeat-y;
	padding: 5px 25px 5px 44px;
}

#menu_left ul li ul li ul li a {
	display: block;
	color: #666;
	text-decoration: none;
	background-color: #f1f5f8;
	background-image: url("../images/i/line_gray.gif");
	background-repeat: repeat-y;
	padding: 5px 25px 5px 60px;
}
#menu_left ul li ul li ul li a.selected {
	display: block;
	color: #666;
	text-decoration: underline;
	background-color: #f1f5f8;
	background-image: url("../images/i/line_gray_selected.gif");
	background-repeat: repeat-y;
	padding: 5px 25px 5px 60px;
	font-weight:bold;
}

/*cells*/

/* Kalender styles */

tr.week{
     text-align: right;
     vertical-align: top;
}

tr.holiday{
     font-weight: bold;
     color: #FFFFFF;
     background-color: #FE6802;
     vertical-align:top;
}

tr.day_name{
     background-color: #05775e;
     color: #FFFFFF;
     font-size: 7pt;
}

th.day_name_title {
	color: white;
}

tr.day_name th {
	color: #FFF;
}

td.right_box{
     text-align: left;
}

td.left_box{
     text-align: right;
}

.weekend_link{
      font-size: 8pt;
}

.weekend_box{
     background-color:white;
     border-bottom: thin solid #E0E0E0;
}

td.dark_date_box{
     background-color: white;
}

div.hoverdiv {
   position: absolute;
   background: white;
   padding: 4px;
   margin-left:15px;
   border: 1px solid gray;
   text-align:left;
   width:100px;
}


td.today_date_box{
     background-color: #05775E;
     color:#FFFFFF;
}

td.today_date_box a{
     color:#FFFFFF;
}

td.today_date_box a:hover{
     color:#FFFFFF;
}

td.date_box{
     background: white;
}

div.hoverdiv {
   position: absolute;
   background: white;
   padding: 4px;
   border: 1px solid gray;
   text-align:left;
   width:200px;
}

a.gen{
	color:#05775e;
}
table.list {
	border-collapse: collapse;
}

table.list th {
	text-align: center;
	line-height: 12px !important;
	padding-bottom: 3px !important;
}

table.list td {
	border: 1px solid #EEE;
	padding: 3px;
	vertical-align: top;
}

table.listkal {
	border-collapse: collapse;
}

table.listkal th {
	text-align: center;
	line-height: 12px !important;
	padding-bottom: 3px !important;
}

table.listkal td {
	border: 1px solid #777;
	padding: 7px;
	vertical-align: top;
}

/* Downloads */

div.downloads
{
	margin:0 0 1.5em 0;
	line-height:1.2em;
	font-size:90%;
	list-style-type:none;
	width:100%;
}

div.downloads a
{
	font-weight:bold;
	margin:0.25em 0 0;
	margin:0;
	padding:0.7em 0 0.7em 3em;
	border-bottom:1px solid #E7E7E7;
	background-repeat:no-repeat;
	background-position:left 50%;
	display:block;
}

a.pdf
{
	background-image:url(../images/icon_pdf.gif);
}

a.word
{
	background-image:url(../images/icon_word.gif);
}

a.web
{
	background-image:url(../images/icon_web.gif);
}

a.xls
{
	background-image:url(../images/icon_xls.gif);
}

a.ppt
{
	background-image:url(../images/icon_ppt.gif);
}

a.doc
{
	background-image:url(../images/icon_doc.gif);
}

a.zip
{
	background-image:url(../images/package.png);
}


/* Page Counter */

div.page-counter {
	font-size: 13px;
	border-bottom: 1px solid #EEE;
	margin-bottom: 10px;
	text-align: center;
}

div.page-counter-bottom {
	font-size: 13px;
	border-top: 1px solid #EEE;
	margin-top: 10px;
	text-align: center;
}


div.page-counter a, div.page-counter-bottom a {
	text-decoration: none !important;
}

div.page-counter a.selected, div.page-counter-bottom a.selected {
	color: red !important;
	font-weight: bold;
}


/* Agenda Styles */

div.agendagroep {
	margin-bottom: 2em;
}

div.agendablok {
	width: 45%;
	float: left;
	border: 1px solid #DDD;
	margin: 10px 10px 0px 0px;
	padding: 5px;
}

div.agendablok div.nota {
	font-style: italic;
}

div.agendablok div.nota span.meerprijs {
	color: maroon;
}

div.agendablok div.inschrijven {
	float: right;
	text-align: right;
}

div.agendablok div.inschrijven input {
	vertical-align: middle;
}

div.agendablok div.inschrijven div.voorkeur {
	display: none;
}

div.agendablok div.inschrijven div.voorkeur input {
	font-size: 10px;
	width: 7px;
	margin-right: 3px;
	height: 12px;
}

span.error {
	font-size: 15px;
	font-weight: bold;
	color: maroon;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.formTable td {
	vertical-align: top;
	padding-bottom: 0px !important;
}

table.formTable td input {
	vertical-align: middle;
	color: #333333
}

img.samenvatting-foto{
	margin-right:10px;
}

div#search-result {
	border: 1px solid #05775E;
	background: #fff;
	padding: 1em;
}

div#search-result div.soort {
	background: #05775E;
	font-weight: bold;
	padding: .3em;
	color:white;
	font-size: 12px;
}

div#search-result div.entry {
	border-bottom: 1px solid #05775E;
	padding: .7em 1em;
}
.goodie {
	display: none;
}